# -*- encoding: utf-8 -*-
# stub: coveralls 0.7.0 ruby lib

Gem::Specification.new do |s|
  s.name = "coveralls".freeze
  s.version = "0.7.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Nick Merwin".freeze, "Wil Gieseler".freeze]
  s.date = "2015-12-15"
  s.description = "A Ruby implementation of the Coveralls API.".freeze
  s.email = ["nick@lemurheavy.com".freeze, "supapuerco@gmail.com".freeze]
  s.executables = ["coveralls".freeze]
  s.files = [".gitignore".freeze, ".rspec".freeze, ".ruby-version".freeze, ".travis.yml".freeze, "CHANGELOG.md".freeze, "Gemfile".freeze, "LICENSE".freeze, "README.md".freeze, "Rakefile".freeze, "bin/coveralls".freeze, "coveralls-ruby.gemspec".freeze, "lib/coveralls.rb".freeze, "lib/coveralls/api.rb".freeze, "lib/coveralls/command.rb".freeze, "lib/coveralls/configuration.rb".freeze, "lib/coveralls/output.rb".freeze, "lib/coveralls/rake/task.rb".freeze, "lib/coveralls/simplecov.rb".freeze, "lib/coveralls/version.rb".freeze, "spec/coveralls/configuration_spec.rb".freeze, "spec/coveralls/coveralls_spec.rb".freeze, "spec/coveralls/fixtures/app/controllers/sample.rb".freeze, "spec/coveralls/fixtures/app/models/airplane.rb".freeze, "spec/coveralls/fixtures/app/models/dog.rb".freeze, "spec/coveralls/fixtures/app/models/house.rb".freeze, "spec/coveralls/fixtures/app/models/robot.rb".freeze, "spec/coveralls/fixtures/app/models/user.rb".freeze, "spec/coveralls/fixtures/app/vendor/vendored_gem.rb".freeze, "spec/coveralls/fixtures/sample.rb".freeze, "spec/coveralls/output_spec.rb".freeze, "spec/coveralls/simplecov_spec.rb".freeze, "spec/spec_helper.rb".freeze]
  s.homepage = "https://coveralls.io".freeze
  s.rubygems_version = "2.5.2.1".freeze
  s.summary = "A Ruby implementation of the Coveralls API.".freeze
  s.test_files = ["spec/coveralls/configuration_spec.rb".freeze, "spec/coveralls/coveralls_spec.rb".freeze, "spec/coveralls/fixtures/app/controllers/sample.rb".freeze, "spec/coveralls/fixtures/app/models/airplane.rb".freeze, "spec/coveralls/fixtures/app/models/dog.rb".freeze, "spec/coveralls/fixtures/app/models/house.rb".freeze, "spec/coveralls/fixtures/app/models/robot.rb".freeze, "spec/coveralls/fixtures/app/models/user.rb".freeze, "spec/coveralls/fixtures/app/vendor/vendored_gem.rb".freeze, "spec/coveralls/fixtures/sample.rb".freeze, "spec/coveralls/output_spec.rb".freeze, "spec/coveralls/simplecov_spec.rb".freeze, "spec/spec_helper.rb".freeze]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<rest-client>.freeze, [">= 0"])
      s.add_runtime_dependency(%q<term-ansicolor>.freeze, [">= 0"])
      s.add_runtime_dependency(%q<multi_json>.freeze, ["~> 1.3"])
      s.add_runtime_dependency(%q<thor>.freeze, [">= 0"])
      s.add_runtime_dependency(%q<simplecov>.freeze, [">= 0.7"])
      s.add_development_dependency(%q<rspec>.freeze, [">= 0"])
      s.add_development_dependency(%q<rake>.freeze, [">= 0"])
      s.add_development_dependency(%q<webmock>.freeze, ["= 1.7"])
      s.add_development_dependency(%q<vcr>.freeze, ["= 1.11.3"])
    else
      s.add_dependency(%q<rest-client>.freeze, [">= 0"])
      s.add_dependency(%q<term-ansicolor>.freeze, [">= 0"])
      s.add_dependency(%q<multi_json>.freeze, ["~> 1.3"])
      s.add_dependency(%q<thor>.freeze, [">= 0"])
      s.add_dependency(%q<simplecov>.freeze, [">= 0.7"])
      s.add_dependency(%q<rspec>.freeze, [">= 0"])
      s.add_dependency(%q<rake>.freeze, [">= 0"])
      s.add_dependency(%q<webmock>.freeze, ["= 1.7"])
      s.add_dependency(%q<vcr>.freeze, ["= 1.11.3"])
    end
  else
    s.add_dependency(%q<rest-client>.freeze, [">= 0"])
    s.add_dependency(%q<term-ansicolor>.freeze, [">= 0"])
    s.add_dependency(%q<multi_json>.freeze, ["~> 1.3"])
    s.add_dependency(%q<thor>.freeze, [">= 0"])
    s.add_dependency(%q<simplecov>.freeze, [">= 0.7"])
    s.add_dependency(%q<rspec>.freeze, [">= 0"])
    s.add_dependency(%q<rake>.freeze, [">= 0"])
    s.add_dependency(%q<webmock>.freeze, ["= 1.7"])
    s.add_dependency(%q<vcr>.freeze, ["= 1.11.3"])
  end
end
